<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7754c38290c07e4ae9746d8e60da8ffb">
  <dict>
    <!--2023-01-31 11:41:47.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
